Bug 829974 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:90ccc78316e7083b32b71cf59e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 18:29 EDT by cook.peter.a
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.06 KB, text/plain)
2012-06-07 18:29 EDT, cook.peter.a
no flags Details
File: build_ids (6.33 KB, text/plain)
2012-06-07 18:29 EDT, cook.peter.a
no flags Details
File: maps (41.75 KB, text/plain)
2012-06-07 18:29 EDT, cook.peter.a
no flags Details
File: backtrace (30.32 KB, text/plain)
2012-06-07 18:29 EDT, cook.peter.a
no flags Details

  None (edit)
Description cook.peter.a 2012-06-07 18:29:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc16.i686
pid:            1539
pwd:            /home/pete
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Thu 07 Jun 2012 08:09:03 AM EDT
uid:            1000
username:       pete

backtrace:      Text file, 31045 bytes
build_ids:      Text file, 6478 bytes
dso_list:       Text file, 14400 bytes
maps:           Text file, 42752 bytes

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=pete-computer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c3e477f54a771e91cacd75bf0000000e-1339070925.948016-74650614
:LD_PRELOAD=/usr/lib/libXft-infinality/libXft.so.2:/usr/lib/freetype-infinality/libfreetype.so.6.8.0:
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=pete
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=pete
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/pete
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pete/.local/bin:/home/pete/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pete
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:LANG=en_US.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=en_US.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pete
:XDG_SEAT=seat0
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=pete
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iqQW7oUSr6,guid=0c444217a2627cb763fae93b00000023
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/pete
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pete-cuWw1p/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1187,unix/unix:/tmp/.ICE-unix/1187
:GNOME_KEYRING_CONTROL=/tmp/keyring-Jaw8qi
:SSH_AUTH_SOCK=/tmp/keyring-Jaw8qi/ssh
:GPG_AGENT_INFO=/tmp/keyring-Jaw8qi/gpg:0:1
:DESKTOP_AUTOSTART_ID=1062659dc329d4b44913390709272120500000011870008

smolt_data:
:
:
:General
:=================================
:UUID: d1e85eaa-27db-4f68-8f54-24063e97c332
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4256.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6200  @ 2.13GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 2830
:System Swap: 2999
:Vendor: Acer
:System: Aspire 4743 V1.09
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4133:1369) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17240:4187:57408) pci, wl, NETWORK, BCM43227 802.11b/g/n
:(6505:4227:4133:1369) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:70:4133:1369) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4133:1369) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4133:1369) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:1369) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4133:1369) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4133:1369) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4133:1369) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4133:1369) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15164:4133:1369) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4133:1369) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4133:1369) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4133:1369) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 12784826 10582727 10454767 3203072 2980793 2980793
:/dev/sda7 /home ext4 4096 4096 79887191 56594882 52595970 19996672 19886659 19886659
:

var_log_messages:
:Jun  6 18:01:18 pete-computer abrt[1743]: Saved core dump of pid 1542 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-06-18:01:17-1542 (39055360 bytes)
:Jun  6 20:35:08 pete-computer abrt[1660]: Saved core dump of pid 1496 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-06-20:35:08-1496 (38920192 bytes)
:Jun  7 08:09:03 pete-computer abrt[1652]: Saved core dump of pid 1539 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-07-08:09:03-1539 (38928384 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 1.4.0
:** (nautilus:2145): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS
:** (nautilus:2145): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS
:** (nautilus:2145): WARNING **: Can not get _NET_WORKAREA
:** (nautilus:2145): WARNING **: Can not determine workarea, guessing at layout
Comment 1 cook.peter.a 2012-06-07 18:29:30 EDT
Created attachment 590304 [details]
File: dso_list
Comment 2 cook.peter.a 2012-06-07 18:29:31 EDT
Created attachment 590305 [details]
File: build_ids
Comment 3 cook.peter.a 2012-06-07 18:29:34 EDT
Created attachment 590306 [details]
File: maps
Comment 4 cook.peter.a 2012-06-07 18:29:37 EDT
Created attachment 590307 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:00:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:01:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.